[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCHv2] qemu: min_guarantee: Parameter 'min_guarantee' not supported



On 08/13/2014 10:07 AM, Erik Skultety wrote:
> The 'min_guarantee' is used by VMware ESX and OpenVZ drivers,
> with qemu however, libvirt should report error when starting a domain,
> because this element is not used.
> Resolves https://bugzilla.redhat.com/show_bug.cgi?id=1122455
> ---
>  docs/formatdomain.html.in | 3 ++-
>  src/qemu/qemu_process.c   | 7 +++++++
>  2 files changed, 9 insertions(+), 1 deletion(-)

ACK and pushed

Jan

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]